<?= $this->extend('admin/template/template') ?>

<?= $this->section('content') ?>
<div class="row" style="background:#e9ecef;">
	<nav aria-label="breadcrumb" class="col-md-12">
		<ol class="breadcrumb" style="margin:0;">
			<li class="breadcrumb-item"><span class="glyphicon glyphicon-usd"></span> <?=anchor('faturamento','faturamentos');?></li>
			<li class="breadcrumb-item active"><span class="glyphicon glyphicon-eye-open"></span> Cadastrando novo faturamento</li>
		</ol>
	</nav>
</div>

<div class="row justify-content-center" style="margin-top:10px;">
<div class="col-md-5" style="text-align:center;">
		<?php
		$organizacao = $this->session->userdata('usuario_logado');
//		echo 'Organizacao: '.$organizacao['id_organizacao'];
		echo form_open('faturamento/cadastra');
		echo form_label('Lancamento','pro_nome');
		echo form_input('pro_nome', set_value('pro_nome'),'id="pro_nome" class="form-control"');
		echo form_error('pro_nome');
		echo '<div class="row">';
		echo '<div class="col-md-6">';
		echo form_label('Valor','pro_valor');
		echo form_input('pro_valor', set_value('pro_valor'),'id="pro_valor" class="form-control"');
		echo form_error('pro_valor');		
		echo '</div>';
		echo '<div class="col-md-6">';
		echo form_label('Unidade','pro_unidade');
		echo form_input('pro_unidade', set_value('pro_unidade'),'id="pro_unidade" class="form-control"');
		echo form_error('pro_unidade');
		echo '</div>';
		echo '</div><br />';
		echo form_submit('entrar','Cadastrar Novo faturamento','class="btn btn-success"');
		echo form_close();
		?>
	</div>
</div>
<?= $this->endSection() ?>